/* fichier externe CSS style 3*/
/*MEMO COLORS aquasim*/
/*colourLovers - lagoon
#132b25 vert noir             #000050   navy  #000
#5b8260
#60a694
#65c7ba
#9fede8
#E4E9D0 gris clair
*/

/* #####  DEBUT ##### */  

body {
/*margin-top:10px; décalage du bord haut*/
        font-size:0.8em;
        font-weight:normal; 
        color:#132b25 ;
        font-family: Verdana, "DejaVu Sans", "Bitstream Vera Sans", Geneva, sans-serif;
background-color:#9fede8;
  background : url(../perso/images/159130.png) ;
 }

h3, h4, h5, h6 {
       font-family: Georgia, "DejaVu Serif", Norasi, serif;
       margin-top:5px;
 }
 #bande, #db{
       font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
 }
h3{
        text-indent:10mm;
        font-size:2.3em;         
        color:#132b25;
} 
h4{
        font-size: 2.3em;
        color:#132b25;
	}
h5{
        text-align:left;
	margin-left:200px;
	padding-left:5px;
	font-size: 1.8em;
        color:#5b8260;
	font-weight:bold;
	border-left-width : 5px ;
        border-left-style: solid;
        border-left-color: #5b8260;
 
}
h6{
	
text-align:left;
	margin-left:15px;
	padding-left:5px;
	font-size: 1.5em;
        color:#E4E9D0;
	font-weight:bold;
	border-left-width : 5px ;
       border-left-style: solid;
       border-left-color: #E4E9D0;

}
pre{
        font-family: Monaco, "DejaVu Sans Mono", "Lucida Console", "Andale Mono", monospace;
}
#conteneur {
       background-color:#8DCDBF;
       border : 2px ;
       border-style: solid;
       border-color: #132b25;
}
#header {
      background : url(../perso/images/aquasim.jpg) no-repeat;
      height: 300px;
      font-size: 10px;
      text-align:right;
        border-bottom-width : 1px ;
       border-bottom-style: solid;
       border-bottom-color: #132b25;
}
#db {
       position:absolute;  /* !! position sur la bannière */
        top:15px;
        margin-left:600px;  /* !! position sur la bannière */
        text-align:center;
        font-size: 1em;
        font-weight: bolder;
        height: 20px;
        display: block;
	color:#E4E9D0;
/*
        filter:alpha(opacity=75); /* IE*/
        opacity:.75;
*/
}
#vole {       /*cache de couleur*/
        position:absolute;  /* !! position */
        top:91px;
        margin-left:533px;
        height: 25px;
        width:5px;
        display: block;
        background-color: transparent;  /*INVISIBLE*/
}
#vole2 {       /*cache de couleur*/
       position:absolute;  /* !! position */
       top:101px;
       margin-left:755px;
       height: 25px;
       width:5px;
       display: block;
       background-color: transparent;  /*INVISIBLE*/
}
* html #vole2 {       /*cache de couleur*/
       background-color: #fff;  /* VISIBLE pour ie*/
	}
#bande, #bande1, #bande2, #bande4 {
	display:none;
}	
#bande3 {
       position:absolute;  /* !! position sur la bannière */
       top:280px;           /* !! position sur la bannière */
       text-align:center;  
       background-color:#00C7C7; 
       color: #132b25;
      border-top-width : 1px ;
       border-top-style: solid;
       border-top-color: #132b25;
       border-bottom-width : 1px ;
       border-bottom-style: solid;
       border-bottom-color: #132b25;
       font-size: 1em;
       font-weight: bolder;
       letter-spacing:6px;
       word-spacing:20px;
       height: 20px;
       width:759px;
       margin-left:1px;
       display:block;
       filter:alpha(opacity=75); /* IE*/
       opacity:.40;
}

#haut_g {
       margin:0px;
       padding:0px;
       background-color:#fff;
}

/*##### MENU HAUT ###### */
#menuhaut {
      margin: 0;
      padding:0;
      width:538px;
      background-color: #8DCDBF;
      height:25px;
   border-bottom-style: solid;
      border-bottom-color: #132b25;
      border-bottom-width : 1px ;
      border-right-style: solid;
      border-right-color: #132b25;
      border-right-width : 1px ;
font-size:1.2em;
}
#menuhaut li {
      display: inline;
}
#menuhaut a {
      margin: 0 2px;
      color: #fff;
      text-decoration: underline;
}
#menuhaut a:hover {
     text-decoration: none;
     background-color:#fff;
     color:#006600;
}
#centre {
        background-color:#E4E9D0;
        margin-left: 0;
        padding-top:0;
        padding-right: 5px;
        padding-bottom: 20px ;
        padding-left: 0;
        border-right-style: solid;
        border-right-color: #132b25;
        border-right-width : 1px ;
 }

#droite {
       background-color:#132b25;
       color:antiquewhite;
}
#haut_d{
        background-color:#fff;
        border-bottom-style: solid;
        border-bottom-color: #132b25;
        border-bottom-width : 1px ;
}
#contenu_d {
        color:#132b25;
        background-color:#8DCDBF;
	border-left-style: solid;
        border-left-color: #132b25;
}

/* ###### POUR FOOTER ####*/
#footer {
        padding-top:5px;
        text-align:left;
        font-size: 1em;
        color: #fff;
        height: 33px;
        background-color: #8DCDBF;
        border-top-style: solid;
        border-top-color: #132b25;
        border-top-width : 1px ;
}
#footer img{
         border:0;
}
#footer a {
        color: #fff;
        text-decoration: underline;
}
#footer a:hover {
        color: #fff;
        text-decoration: none;
}
}
#footer a:visited {
        color: silver;
        text-decoration: underline;
}
#footer a:focus {
        color: #fff;
      }
.menulogofooter{

}
.menufooter{
text-align:center;
display:none;
}      


/*#### POUR DROITE ##### */
#droite .pre{
	margin-left:1px;
/*font-size: 1em;
text-indent:3px;
*/
 }
/*
 #droite .pre:first-line {
font-weight:bold;
font-size: 1.5em;
color:silver;
}
*/
.comp{
       font-style:italic;
       /*font-weight:bold;*/
       font-size: 1.1em;
       color:navy;
}
#droite .pre a, #droite .pre a:hover, #droite .pre a:visited, #droite .pre a:focus  {
        font-size:1em;
        font-weight:normal;
        color: #5b8260;
	background-color:#65c7ba;
        text-decoration: underline;
}
#droite .pre a:hover {
        color: #132b25;
	background-color:#5b8260;
        text-decoration: none;
}
#droite .pre a:visited {
        color: #5b8260;
	background-color:#65c7ba;
  
}
#droite .pre a:focus {
        color: #9fede8;
        text-decoration: underline;
}
.arrows1, .arrows2, .arrows3, .arrows4 {
      color: red;
      text-decoration: blink
}
a.info{
      color: red;
      text-decoration: underline;
}
a.info:hover{
      color: red;
      text-decoration: none;
      border: 1px;
      border-style: dashed;
      border-color: red;
}
 /* #### POUR CENTRE ######## */
#centre p, #centre ul{
      text-indent:5mm;
      padding-left:10mm;
      padding-right:5mm;
}
#centre li{	
        color:#132b25 ;
	list-style: square;
	font-size:0.9em;
}
